html, body {
	font-family: 'Open Sans', sans-serif;
	color: #686868;
}
h1, h2, h3, h4, h5 {
	color: #444;
}
h2 {
	color: #666;
	margin-bottom:30px;
}
h4 {
	font-weight: bold;
}
h3 {
	margin-bottom:20px;
	font-weight:bold;
}
img {
	max-width: 100%;
}
a {
	color: #2973BD;
	text-decoration: none;
}
a span {
	
}
blockquote {
	font-size: 1em;
}
.values {
	padding: 10px 0px 0px 0px;
	margin:0;
}
.values li {
	padding-bottom: 15px;
}
.caption {
	font-size:0.9em;
	font-style: italic;
}
.highlight {
	color: #ff5a00;
}
.h2-page-title {
	margin:0;
	padding:10px 0;
	color: #fefefe;
	font-weight: normal;
	font-size: 28px;
	text-transform: uppercase;
}
.h3-body-title, .h3-sidebar-title {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0 20px 0px;
	line-height: 20px;
}
.h3-workshop-title {
	font-size: 16px;
	min-height: 80px;
	padding: 0;
	margin:10px 0 10px 0;
}
.breadcrumb {
	padding: 15px 15px;
	margin: 0px;
	list-style: none;
	background: none;
	border-radius: 4px;
	color: #fefefe;
}
.breadcrumb>li+li:before {
	color: #fefefe;
}
.breadcrumb .active {
	color: #fefefe;
}
.breadcrumb a {
	
}
.sidebar-icon-item {
	margin-bottom: 15px;
}
.sidebar-icon-item i {
	width: 15px;
	display: inline-block;
	text-align: center;
	margin-right: 6px;
}
.error-404 {
	font-size: 15em;
	font-weight: bold;
	margin-bottom:0;
	padding-bottom:0;
}
.error {
	font-size: 2em;
	color: #bbb;
}
@media only screen and (max-width: 320px) {
	.error-404 {
		font-size: 9em;
	}
	.error {
		font-size:1.5em;
	}
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container-flouid {
	padding:0px 15px 0;
}
.container .text-muted {
	margin: 20px 0;
}

.footer > .container {
	padding-right: 15px;
	padding-left: 15px;
}

code {
	font-size: 80%;
}

.block {
	display:block;
}
#top {
	bottom: 15px;
	cursor: pointer;
	position: fixed;
	right: 15px;
	z-index: 9999;
}
.navbar-default {
	background:none;
	border:none;
}
nav {
	z-index:1000;
}

#logo-scroller .item{
	margin: 3px;
}
#logo-scroller .item img{
	display: block;
	margin:0 auto;
	height: auto;
	max-height: 110px;
	max-width: 100%;
	width: auto;
}

/* SPACES */
.space-sep20 {
	clear: both;
	display: block;
	height: 20px;
}

.space-sep30 {
	clear: both;
	display: block;
	height: 30px;
}

.space-sep40 {
	clear: both;
	display: block;
	height: 40px;
}

.space-sep50 {
	clear: both;
	display: block;
	height: 50px;
}

/* NAVIGATION */

.navigation {
	float: right;
	padding: 0 0 0 0;
	margin: 0;
	list-style-type: none;
	position: relative;
}

.navigation > li {
	float: left;
	margin-right: 10px;
}

.navigation > li:last-child {
	margin-right: 0;
}

.navigation > li > a {
	text-transform: uppercase;
	font-size: 14px;
	height: 80px;
	display: inline-block;
	/*position: relative;*/
	padding-right: 12px;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.navigation li a:hover span {
	border-bottom: 2px solid #888;
}
.navbar-nav .active a {
	background: none !important;
	color: #888 !important;
}
.navbar-nav .active a span {
	border-bottom: 2px solid #ededed;
}
.navbar-nav a {
	color: #2973BD !important;
}
div.news {
	position: fixed;
	top:-1px;
	right: 15%;
	width: 171px;
	height: 35px;
	z-index:10000;
}
div.news a {
	color: #fff !important;
	border: 1px solid #ff5a00;
	padding: 10px 10px 5px 10px;
	border-radius: 0px 0px 4px 4px;
	display: block;
	background: #f7a32c;
}
div.news a span {
	
}
div.news a span i {
	color: #fff;
}
.navbar-brand img {
	max-height:60px;
}
header .container {
	margin-top: 20px;
	position: relative;
}
@media only screen and (max-width: 768px) {
	.navbar-brand img {
		max-width:50px;
	}
	.navbar-brand {
		padding:5px 0 0 5px;
	}
	.navbar {
		margin-bottom:10px !important;
	}
	.navbar-collapse {
		border-top-width:0px;
	}
	header .container {
		margin-top: 10px;
		position: relative;
	}
}
@media only screen and (max-width: 1024px) {
	.navbar-brand img {
		max-width:120px;
	}
	.navigation > li {
		margin-right: 0px;
	}
	.navigation > li > a > span.label-nav {
		margin-top:0 !important;
	}
	.navbar {
		margin-bottom:0;
	}
}
@media only screen and (max-width: 768px) {
	.navigation {
		float: none;
		margin-top: 20px;
	}
	.navigation > li {
		float: none;
		display: block;
		
	}
	.navigation > li > a {
		height: 50px;
		width: 100%;
		line-height: 50px;
		padding:15px 0 0 0;
		margin:0;
	}
	.navigation > li:hover {
		
	}
}
.navigation > li > a > span.label-nav {
	float: left;
	line-height: 20px;
	display: block;
	width: 100%;
	clear: both;
	margin: 18px 0 0 0;
}
.navigation > li > a > span.label-nav-sub {
	float: left;
	line-height: 20px;
	width: 100%;
	clear: both;
	font-size: 12px;
	color: #bcbcbc;
	display: inline-block;
	position: relative;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	-o-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
	text-transform: lowercase;
}
.navigation > li > a > span.label-nav-sub::before {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	content: attr(data-hover);
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	-ms-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	-o-transform-origin: 50% 0;
	transform-origin: 50% 0;
	opacity: 0;
}
.navigation > li:hover > a > span.label-nav-sub,
.navigation > li:hover > a > span.label-nav-sub {
	-webkit-transform: rotateX(90deg) translateY(-22px);
	-moz-transform: rotateX(90deg) translateY(-22px);
	-ms-transform: rotateX(90deg) translateY(-22px);
	-o-transform: rotateX(90deg) translateY(-22px);
	transform: rotateX(90deg) translateY(-22px);
	-ms-transform: none;
}
.ie10 .navigation > li:hover > a > span.label-nav-sub,
.ie10 .navigation > li:hover > a > span.label-nav-sub {
	transform: none;
}
.navigation > li:hover > a > span.label-nav-sub::before, .navigation > li:hover > a > span.label-nav-sub::before {
	color: #2973BD;
	opacity: 1;
	opacity: 0\9;
}
.navigation > li:last-child > a {
	margin-right: 0;
	padding-right: 0;
}
@media only screen and (max-width: 768px) {
	span.label-nav-sub, .dropdown-header {
		display: none !important;
	}
}
@media only screen and (min-width: 768px) {
	.dropdown-menu .sub-menu {
		left: 100%;
		position: absolute;
		top: 0;
		visibility: hidden;
		margin-top: -1px;
	}
	.dropdown-menu li:hover .sub-menu {
		visibility: visible;
	}
	.dropdown:hover .dropdown-menu {
		display: block;
	}
	.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
		margin-top: 0;
	}
	.navbar .sub-menu:before {
		border-bottom: 7px solid transparent;
		border-left: none;
		border-right: 7px solid rgba(0, 0, 0, 0.2);
		border-top: 7px solid transparent;
		left: -7px;
		top: 10px;
	}
	.navbar .sub-menu:after {
		border-top: 6px solid transparent;
		border-left: none;
		border-right: 6px solid #fff;
		border-bottom: 6px solid transparent;
		left: 10px;
		top: 11px;
		left: -6px;
	}
}
.dropdown-menu > li > a {
	color: #2973BD;
}

/* REVOLUTION SLIDER */

.tp-caption a, .tp-caption a:hover {
	color: #fff;
}

.rev-slider-full {
	padding: 0px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	z-index: 0;
	width: 100%;
	position: relative;
	padding: 0;
	max-height: 500px;
	overflow: hidden;
	visibility: hidden;
	left: 0;
	top: 0;
	clear: both;
}

.rev-slider-full .button.btn-flat, .rev-slider-fixed .button.btn-flat {
	color: #fff;
	padding: 10px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.rev-slider-full .button.btn-flat:hover, .rev-slider-fixed .button.btn-flat:hover {
	color: #fff;
	background-color: #3b3b3b;
}

.button.btn-outlined {
	padding: 10px 15px;
	background-color: transparent !important;
	color: #fff !important;
	text-shadow: 1px 1px 1px #141414;
	border: 1px solid #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.button.btn-outlined:hover, .button.btn-outlined:active, .button.btn-outlined:focus {
	text-shadow: none;
	background-color: #fff !important;
	color: #4b4b4b !important;
	opacity: 1;
}
.slider-text-title {
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
}

.slider-text-description {
	font-size: 16px;
	line-height: 20px;
	color: #626262;
}

.i-section-title {
	background: transparent;
	height: 20px;
	text-align: center;
	margin: 0 auto 30px auto;
	border-bottom: 1px solid #e5e5e5;
	width: 50%;
}
.section-title {
	text-align: center;
	font-size: 32px;
	font-weight: normal;
	line-height: 35px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

/* CONTENT LIST */

.reverse .content-box h4 {
	margin-left: 80px;
	line-height: 20px;
}
.content-box h4 {
	margin: 0 80px 0 0;
	line-height: 20px;
}
.content-box i {
	border: 1px solid;
	border-color: #6ba8d7;
	color: #6ba8d7;
	float: right;
	margin: 2px 0px 0 20px;
	border-radius: 50%;
	text-align: center;
	display: block;
	font-size: 22px;
	width: 60px;
	height: 60px;
	line-height: 60px;
}
.reverse .content-box i {
	border: 1px solid;
	border-color: #6ba8d7;
	color: #6ba8d7;
	float: left;
	margin: 2px 20px 0 0px;
	border-radius: 50%;
	text-align: center;
	display: block;
	font-size: 22px;
	width: 60px;
	height: 60px;
	line-height: 60px;
}
.content-box:hover i {
	background-color: #6ba8d7;
	color: #fff;
}
.content-box .content-box-text {
	margin-left: 80px;
	margin-top: 5px;
}
.text-right .content-box .content-box-text {
	margin-left: 0;
	margin-right: 80px;
}

ul.icon-content-list-container {
	padding: 0;
	list-style-type: none;
}
ul.icon-content-list-container li {
	float: left;
	margin: 0 0 20px 0;
	list-style-type: none;
}
/*ul.icon-content-list-container li:last-child {
	margin-bottom: 0;
}*/
ul.icon-content-list-container li h4 {
	margin-bottom: 20px;
}
ul.icon-content-list-container li p {
	color: #494949;
}

ul.icon-content-list-container li .content-box h4 i {
	margin-top: 14px;
}

ul.icon-content-list-container li .content-box-text {
	margin-top: -14px;
}

.text-right ul.icon-content-list-container li h4 i {
	float: right;
	margin-left: 20px;
	margin-right: 0;
}
.content-box h4 {
	padding: 0 0 0px 0;
}
@media (max-width: 767px) {
	.content-box i {
		float: left;
		margin: 2px 20px 0 0;
	}
	.content-box {
		text-align: left;
	}
	.text-right .content-box .content-box-text {
		margin-left: 80px;
		margin-right: 0;
	}
	.reverse .content-box h4 {
		margin-left: 0px;
		line-height: 20px;
	}
	.content-box h4 {
		margin: 0 0px 0 0;
		line-height: 20px;
	}
	.content-box .content-box-text {
		margin-left: 0px;
		margin-top: 5px;
	}
	.text-right .content-box .content-box-text {
		margin-left: 0;
		margin-right: 0px;
	}
}

/* FOOTER */

.footer {
	overflow: hidden;
	position: relative;
	z-index: 0;
	padding: 0 0 0 0;
	background-color: #383838;
}

.footer:after {
	_content: "";
	position: absolute;
	left: 0;
	top: 0px;
	height: 1px;
	width: 100%;
	background-color: #a2aab3;
}

.footer:before {
	_content: "";
	position: absolute;
	left: 0;
	top: 1px;
	height: 4px;
	width: 100%;
	background-color: #bbbbbb;
}

.footer .footer-col .footer-title {
	padding: 0 0 8px 0;
	margin: 0 0 20px 0;
	text-transform: uppercase;
	color: #f2f2f2;
	font-weight: bold;
}

.footer .footer-col .footer-content {
	color: #d4d4d4;
	line-height: 20px;
	padding-bottom: 0px;
}

.footer .footer-col .footer-content .footer-content-text {
	line-height: 20px;
	color: #c9c9c9;
}

.footer .footer-col .footer-content .footer-content-logo {
	float: left;
	clear: both;
	margin: 0 0 20px 0;
	width: 100%;
}
.footer .footer-col .footer-content .footer-content-logo img {
	max-height: 60px;
}

.footer .footer-col .footer-content a {
	
}
.footer .copyright {
	height: 40px;
	width: 100%;
	font-size: 11px;
	background-color: #303030;
}
.footer .copyright a {
	
}
.footer .copyright a:hover {
	
}
.footer .copyright .copyright-text {
	line-height: 40px;
}
.footer .copyright:before {
	position: absolute;
	display: block;
	content: '';
	height: 1px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.footer-wrapper {
	position: relative;
	padding-top: 25px;
	padding-bottom: 35px;
}
.footer-wrapper:after {
	content: "";
	position: absolute;
	left: -50%;
	top: -8px;
	width: 2000px;
	height: 359px;
	margin-left: 0;
	z-index: -1;
}

/* TIMELINE */

.timeline {
	list-style: none;
	padding: 20px 0 20px;
	position: relative;
}

	.timeline:before {
		top: 0;
		bottom: 0;
		position: absolute;
		content: " ";
		width: 3px;
		background-color: #eeeeee;
		left: 50%;
		margin-left: -1.5px;
	}

	.timeline > li {
		margin-bottom: 50px;
		position: relative;
	}
	.timeline > li:last-child {
		margin-bottom: 20px;
	}

		.timeline > li:before,
		.timeline > li:after {
			content: " ";
			display: table;
		}

		.timeline > li:after {
			clear: both;
		}

		.timeline > li:before,
		.timeline > li:after {
			content: " ";
			display: table;
		}

		.timeline > li:after {
			clear: both;
		}

		.timeline > li > .timeline-panel {
			width: 46%;
			float: left;
			border: 1px solid #d4d4d4;
			border-radius: 2px;
			padding: 20px;
			position: relative;
			-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
			box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
		}

			.timeline > li > .timeline-panel:before {
				position: absolute;
				top: 26px;
				right: -15px;
				display: inline-block;
				border-top: 15px solid transparent;
				border-left: 15px solid #ccc;
				border-right: 0 solid #ccc;
				border-bottom: 15px solid transparent;
				content: " ";
			}

			.timeline > li > .timeline-panel:after {
				position: absolute;
				top: 27px;
				right: -14px;
				display: inline-block;
				border-top: 14px solid transparent;
				border-left: 14px solid #fff;
				border-right: 0 solid #fff;
				border-bottom: 14px solid transparent;
				content: " ";
			}
			
		.timeline > li > .image-panel {
			width: 46%;
			float: right;
			position: relative;
		}
		
		.timeline > li > .timeline-badge {
			color: #fff;
			width: 44px;
			height: 44px;
			line-height: 32px;
			font-size: 16px;
			text-align: center;
			position: absolute;
			top: 16px;
			left: 50%;
			margin-left: -23px;
			background-color: #999999;
			z-index: 100;
			border-top-right-radius: 50%;
			border-top-left-radius: 50%;
			border-bottom-right-radius: 50%;
			border-bottom-left-radius: 50%;
			border: 6px solid #fff;
		}

		.timeline > li.timeline-inverted > .timeline-panel {
			float: right;
		}
		.timeline > li.timeline-inverted > .image-panel {
			float: left;
		}

			.timeline > li.timeline-inverted > .timeline-panel:before {
				border-left-width: 0;
				border-right-width: 15px;
				left: -15px;
				right: auto;
			}

			.timeline > li.timeline-inverted > .timeline-panel:after {
				border-left-width: 0;
				border-right-width: 14px;
				left: -14px;
				right: auto;
			}

.timeline-badge.primary {
	background-color: #adcfe7 !important;
}

.timeline-badge.success {
	background-color: #3f903f !important;
}

.timeline-badge.warning {
	background-color: #f0ad4e !important;
}

.timeline-badge.danger {
	background-color: #d9534f !important;
}

.timeline-badge.info {
	background-color: #5bc0de !important;
}

.timeline-title {
	margin-top: 0;
	color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
	margin-bottom: 0;
}

	.timeline-body > p + p {
		margin-top: 5px;
	}

@media (max-width: 767px) {
	ul.timeline:before {
		left: 15px;
	}
	.timeline > li {
		margin-bottom: 20px;
	}
	ul.timeline > li > .timeline-panel {
		width: calc(100% - 62px);
		width: -moz-calc(100% - 62px);
		width: -webkit-calc(100% - 62px);
	}

	ul.timeline > li > .timeline-badge {
		left: -10px;
		margin-left: 0;
		top: 16px;
	}

	ul.timeline > li > .timeline-panel {
		float: right;
	}

		ul.timeline > li > .timeline-panel:before {
			border-left-width: 0;
			border-right-width: 15px;
			left: -15px;
			right: auto;
		}

		ul.timeline > li > .timeline-panel:after {
			border-left-width: 0;
			border-right-width: 14px;
			left: -14px;
			right: auto;
		}
}
.splash-mobile {
	background: url(../images/background5.jpg);
	height: 430px;
	overflow: hidden;
	position: relative;
	cursor:pointer;
}
.splash-mobile img {
	display: block;
	margin: 0 auto;
}
.splash-text {
	height: 220px;
	text-align: center;
	padding: 20px 10px;
	color: #eee;
}
.splash-text h3 {
	margin:10px 0;
	color: #eee;
}
@media (max-width: 355px) {
	.splash-text {
		height: 290px;
		text-align: center;
	}
}
.social {
	position: absolute;
	top: -15px;
	right:30px;
	z-index:9999;
}
.follow, .follow:hover {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-size: 17px;
	color:#fff;
}
.follow.twitter {
	background: #1da1f2;
}
.follow.linkedin {
	background: #0084bf;
}

/* --- PRODUCT PAGE --- */

.darkgrey {
	background: #363f48;
	padding:0;
}
.section-content.section-px {
	color: #eee;
}
.welcome_font {
	font-size: 48px;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
	padding-top: 40px;
	padding-bottom:0;
	line-height: 100%;
	text-align: center;
	line-height: 20px;
}
.Under_title {
	font-size: 20px;
	color: #9aa1a9;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 25px;
	text-align: center;
	margin-left: 12%;
	width: 75%;
	line-height: 30px;
}
.h3-body-title {
	font-size: 18px;
	color: #4b4b4b !important;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0px 0 20px 0px;
	line-height: 20px;
}
h4.platform {
	color: #eee;
	text-transform: ;
	font-weight: normal;
	font-size: 23px;
}
.principles strong {
	/*color: #20c7d9;*/
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-weight: 600;
	padding-top: 40;
	line-height: normal;
	margin-top: 15px;
	margin-bottom: 15px;
	display: block;
}
.secondary-menu {
	border-bottom: 1px solid #ccc;
	padding: 5px 0;
}
.secondary-menu.bottom {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 5px 0;
	margin-top: 25px;
}
.secondary-menu a {
	text-transform: uppercase;
	font-size: 12px;
}
.section-content.section-color-gray {
	background-color: #f9f9f9;
}
/*.section-content.no-padding {
	padding-bottom: 0;
}
.section-content {
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	padding: 40px 0;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}*/
.h3-section-info {
	font-size: 19px;
	color: #535353;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
}
.lead {
	font-size: 19px;
}
.section-content.bottom-body {
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	padding: 40px 0;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.media, .media-body {
	overflow: hidden;
	zoom: 1;
}
.media {
	padding: 0px 3px;
}
.media-body, .media-left, .media-right {
	display: table-cell;
	vertical-align: top;
}
.media-body {
	width: 80%;
}
.media-left, .media-right {
	width: 20%;
}
.media-left, .media > .pull-left {
	padding-right: 10px;
}
.media-right, .media>.pull-right {
	padding-left: 10px;
}
.media-body h4 {
	margin-top: 25px;
}
.dotstat-de {
	padding: 20px;
}
.dotstat-de h4 {
	color:#4c9ced;
}
.dotstat-core {
	padding: 20px;
}
.dotstat-core h4 {
	color:#52d43d;
}
.dotstat-dlm {
	padding: 20px;
}
.dotstat-dlm h4 {
	color:#f7a32c;
}
.dotstat-dlm a {
	
}
.dotstat-suite blockquote {
	border:none;
	padding:0;
}
.dotstat-suite blockquote p {
	min-height: 110px;
}
h6 {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 36px;
	color: #444;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 1.1;
}
@media (max-width: 728px) {
	.media-body {
		width: 60%;
		float: right;
	}
	.media-body.text-right {
		text-align: left;
	}
	.media-left, .media-right {
		width: 40%;
		float: left;
		padding:0;
	}
	.media-body h4 {
		margin-top: 5px;
	}
	.media {
		padding-bottom: 20px;
	}
	.Under_title {
		font-size: 15px;
		line-height: 20px;
		width: 100%;
		margin:0;
	}
	.welcome_font {
		font-size: 40px;
		padding-top: 0px;
	}
	.dotstat-de {
		padding: 0 20px;
	}
	.dotstat-core {
		padding: 0 20px;
	}
	.dotstat-dlm {
		padding:0 20px;
	}
	
}
.action {
	background-size: cover;
	width: 100%;
	background-attachment: fixed;
	background-position: center center;
	background: url(../images/background-people.jpg) no-repeat;
	color: #fff;
	background-position: 50% 50%;
	padding-top: 90px;
	padding-bottom: 90px;
}
.blurbg {
	background: url(../images/background-blur.jpg) 0 0 no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
